
/* Class = "NSMenuItem"; title = "HTML"; ObjectID = "0TV-f5-eks"; */
"0TV-f5-eks.title" = "HTML";

/* Class = "NSMenuItem"; title = "Copy As"; ObjectID = "0YE-GP-iil"; */
"0YE-GP-iil.title" = "Copy As";

/* Class = "NSMenu"; title = "Style"; ObjectID = "0bs-DI-yMA"; */
"0bs-DI-yMA.title" = "Style";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "2JE-vA-mqx"; */
"2JE-vA-mqx.title" = "Item";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "2W6-6k-rJZ"; */
"2W6-6k-rJZ.title" = "Item";

/* Class = "NSMenu"; title = "Share Note"; ObjectID = "3iH-al-b6v"; */
"3iH-al-b6v.title" = "Share Note";

/* Class = "NSMenuItem"; title = "Share Note"; ObjectID = "3of-lC-SvV"; */
"3of-lC-SvV.title" = "Share Note";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "3rx-B4-3is"; */
"3rx-B4-3is.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Copy As"; ObjectID = "4E7-to-4nA"; */
"4E7-to-4nA.title" = "Copy As";

/* Class = "NSMenuItem"; title = "Agenda Link"; ObjectID = "5E9-4O-5rd"; */
"5E9-4O-5rd.title" = "Agenda Link";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "66o-KC-dz1"; */
"66o-KC-dz1.title" = "Cut";

/* Class = "NSMenuItem"; title = "Markdown"; ObjectID = "7p1-i2-wSb"; */
"7p1-i2-wSb.title" = "Markdown";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "8Pd-nf-92V"; */
"8Pd-nf-92V.title" = "Bold";

/* Class = "NSMenu"; title = "Copy As"; ObjectID = "9gO-8l-Clh"; */
"9gO-8l-Clh.title" = "Copy As";

/* Class = "NSMenuItem"; title = "Before First Note"; ObjectID = "A5s-d0-5h8"; */
"A5s-d0-5h8.title" = "Before First Note";

/* Class = "NSMenuItem"; title = "Style"; ObjectID = "BIn-ge-hiL"; */
"BIn-ge-hiL.title" = "Style";

/* Class = "NSMenuItem"; title = "After Last Note"; ObjectID = "CPz-Lk-upb"; */
"CPz-Lk-upb.title" = "After Last Note";

/* Class = "NSMenuItem"; title = "Numbered List"; ObjectID = "Ceo-97-iil"; */
"Ceo-97-iil.title" = "Numbered List";

/* Class = "NSMenuItem"; title = "Before Previous Note"; ObjectID = "ESN-xf-mtN"; */
"ESN-xf-mtN.title" = "Before Previous Note";

/* Class = "NSMenuItem"; title = "Before Previous Note"; ObjectID = "EZd-na-6oh"; */
"EZd-na-6oh.title" = "Before Previous Note";

/* Class = "NSMenuItem"; title = "Make into Footnote"; ObjectID = "EtR-g0-U87"; */
"EtR-g0-U87.title" = "Make into Footnote";

/* Class = "NSMenuItem"; title = "Body Text"; ObjectID = "HFF-jM-Bj4"; */
"HFF-jM-Bj4.title" = "Body Text";

/* Class = "NSMenuItem"; title = "Strikethrough"; ObjectID = "ICM-M7-g0H"; */
"ICM-M7-g0H.title" = "Strikethrough";

/* Class = "NSMenuItem"; title = "Make into Footnote"; ObjectID = "IOk-Pl-8wr"; */
"IOk-Pl-8wr.title" = "Make into Footnote";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "JBf-Ep-I36"; */
"JBf-Ep-I36.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Attach File…"; ObjectID = "LUT-DR-esB"; */
"LUT-DR-esB.title" = "Attach File…";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "Lq3-CM-2EE"; */
"Lq3-CM-2EE.title" = "Item";

/* Class = "NSMenuItem"; title = "Pin to Top"; ObjectID = "NBM-oT-CMR"; */
"NBM-oT-CMR.title" = "Pin to Top";

/* Class = "NSMenuItem"; title = "Heading"; ObjectID = "NRO-kM-jlk"; */
"NRO-kM-jlk.title" = "Heading";

/* Class = "NSMenuItem"; title = "Move To"; ObjectID = "NVd-Tj-eAY"; */
"NVd-Tj-eAY.title" = "Move To";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "PSm-O1-ZL2"; */
"PSm-O1-ZL2.title" = "Move to Trash";

/* Class = "NSMenuItem"; title = "Save as Template"; ObjectID = "PpJ-Ne-VEr"; */
"PpJ-Ne-VEr.title" = "Save as Template";

/* Class = "NSMenuItem"; title = "Sub-Heading"; ObjectID = "Q1K-Dh-YeB"; */
"Q1K-Dh-YeB.title" = "Sub-Heading";

/* Class = "NSMenuItem"; title = "After Last Note"; ObjectID = "Q6R-ZR-7dm"; */
"Q6R-ZR-7dm.title" = "After Last Note";

/* Class = "NSMenu"; title = "Move To"; ObjectID = "QRM-GD-5fh"; */
"QRM-GD-5fh.title" = "Move To";

/* Class = "NSMenuItem"; title = "Mark as Starred"; ObjectID = "Qg0-Q8-eZ0"; */
"Qg0-Q8-eZ0.title" = "Mark as Starred";

/* Class = "NSMenuItem"; title = "Decrease"; ObjectID = "Qh7-GU-rJh"; */
"Qh7-GU-rJh.title" = "Decrease";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "TEx-vd-MRt"; */
"TEx-vd-MRt.title" = "Underline";

/* Class = "NSMenuItem"; title = "Preformatted"; ObjectID = "TRt-EN-sHi"; */
"TRt-EN-sHi.title" = "Preformatted";

/* Class = "NSMenuItem"; title = "Increase"; ObjectID = "TkU-dk-ROw"; */
"TkU-dk-ROw.title" = "Increase";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "TlB-kw-Ld1"; */
"TlB-kw-Ld1.title" = "Copy";

/* Class = "NSMenuItem"; title = "Agenda Link"; ObjectID = "Uls-IE-YVl"; */
"Uls-IE-YVl.title" = "Agenda Link";

/* Class = "NSMenuItem"; title = "After Next Note"; ObjectID = "VJf-2e-Vqb"; */
"VJf-2e-Vqb.title" = "After Next Note";

/* Class = "NSMenuItem"; title = "Save as Template"; ObjectID = "VNz-TF-e0n"; */
"VNz-TF-e0n.title" = "Save as Template";

/* Class = "NSMenuItem"; title = "Add Link..."; ObjectID = "WCA-FJ-aUd"; */
"WCA-FJ-aUd.title" = "Add Link...";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "Wxj-VF-xqT"; */
"Wxj-VF-xqT.title" = "Share";

/* Class = "NSMenuItem"; title = "HTML"; ObjectID = "YMs-X5-3cs"; */
"YMs-X5-3cs.title" = "HTML";

/* Class = "NSMenuItem"; title = "-"; ObjectID = "ZhX-zh-wOl"; */
"ZhX-zh-wOl.title" = "-";

/* Class = "NSMenuItem"; title = "After Next Note"; ObjectID = "aZP-t1-HbI"; */
"aZP-t1-HbI.title" = "After Next Note";

/* Class = "NSMenuItem"; title = "After Last Note"; ObjectID = "afI-Ms-9fS"; */
"afI-Ms-9fS.title" = "After Last Note";

/* Class = "NSMenuItem"; title = "Make into Footnote"; ObjectID = "bQ2-UE-egs"; */
"bQ2-UE-egs.title" = "Make into Footnote";

/* Class = "NSMenuItem"; title = "Mark as Checked"; ObjectID = "bUh-fQ-ab8"; */
"bUh-fQ-ab8.title" = "Mark as Checked";

/* Class = "NSMenuItem"; title = "Markdown"; ObjectID = "bV2-15-9cw"; */
"bV2-15-9cw.title" = "Markdown";

/* Class = "NSMenu"; title = "Copy As"; ObjectID = "bcH-BY-EnL"; */
"bcH-BY-EnL.title" = "Copy As";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "bmL-nT-uVA"; */
"bmL-nT-uVA.title" = "Paste";

/* Class = "NSMenu"; title = "Lists"; ObjectID = "c5c-V9-MpN"; */
"c5c-V9-MpN.title" = "Lists";

/* Class = "NSMenuItem"; title = "After Next Note"; ObjectID = "d6L-Ce-gsB"; */
"d6L-Ce-gsB.title" = "After Next Note";

/* Class = "NSMenuItem"; title = "Pin to Top"; ObjectID = "dE6-sP-3a5"; */
"dE6-sP-3a5.title" = "Pin to Top";

/* Class = "NSMenu"; title = "Indentation"; ObjectID = "dFS-PF-4pO"; */
"dFS-PF-4pO.title" = "Indentation";

/* Class = "NSMenuItem"; title = "Minor Heading"; ObjectID = "dem-XB-p6x"; */
"dem-XB-p6x.title" = "Minor Heading";

/* Class = "NSMenu"; title = "-"; ObjectID = "dyw-in-Jv7"; */
"dyw-in-Jv7.title" = "-";

/* Class = "NSMenuItem"; title = "Before First Note"; ObjectID = "egT-f5-hc7"; */
"egT-f5-hc7.title" = "Before First Note";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "f0W-QB-CS1"; */
"f0W-QB-CS1.title" = "Copy";

/* Class = "NSMenuItem"; title = "Add Link…"; ObjectID = "fEq-Ai-PNz"; */
"fEq-Ai-PNz.title" = "Add Link…";

/* Class = "NSMenuItem"; title = "Link To"; ObjectID = "fVI-yi-J2T"; */
"fVI-yi-J2T.title" = "Link To";

/* Class = "NSMenuItem"; title = "Make Tag"; ObjectID = "fqB-hn-fPm"; */
"fqB-hn-fPm.title" = "Make Tag";

/* Class = "NSMenuItem"; title = "Add Reminder"; ObjectID = "hUe-KO-EvT"; */
"hUe-KO-EvT.title" = "Add Reminder";

/* Class = "NSMenu"; title = "Link To"; ObjectID = "htg-sy-Wnk"; */
"htg-sy-Wnk.title" = "Link To";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "iGQ-7H-wIG"; */
"iGQ-7H-wIG.title" = "Cut";

/* Class = "NSMenuItem"; title = "Fixed Width"; ObjectID = "ip5-3x-6AP"; */
"ip5-3x-6AP.title" = "Fixed Width";

/* Class = "NSMenuItem"; title = "Move To"; ObjectID = "jYu-eb-EMf"; */
"jYu-eb-EMf.title" = "Move To";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "jsA-kq-ONl"; */
"jsA-kq-ONl.title" = "Print…";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "kG1-B5-H2b"; */
"kG1-B5-H2b.title" = "Move to Trash";

/* Class = "NSMenu"; title = "Copy As"; ObjectID = "kQL-ry-Z4i"; */
"kQL-ry-Z4i.title" = "Copy As";

/* Class = "NSMenuItem"; title = "Lists"; ObjectID = "kfM-Ms-Jrf"; */
"kfM-Ms-Jrf.title" = "Lists";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "l1u-7d-c3l"; */
"l1u-7d-c3l.title" = "Italic";

/* Class = "NSMenuItem"; title = "Assign Person"; ObjectID = "ltr-5N-5dy"; */
"ltr-5N-5dy.title" = "Assign Person";

/* Class = "NSMenuItem"; title = "Save as Template"; ObjectID = "mUq-96-WQS"; */
"mUq-96-WQS.title" = "Save as Template";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "oVC-kF-arn"; */
"oVC-kF-arn.title" = "Subscript";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "pCh-gK-q8c"; */
"pCh-gK-q8c.title" = "Copy";

/* Class = "NSMenuItem"; title = "Agenda Link"; ObjectID = "pw0-Xi-5XQ"; */
"pw0-Xi-5XQ.title" = "Agenda Link";

/* Class = "NSMenuItem"; title = "Markdown"; ObjectID = "qRY-ip-RsV"; */
"qRY-ip-RsV.title" = "Markdown";

/* Class = "NSMenuItem"; title = "Before First Note"; ObjectID = "r2N-c4-FXa"; */
"r2N-c4-FXa.title" = "Before First Note";

/* Class = "NSMenuItem"; title = "No Information Available"; ObjectID = "r6Z-sn-H8H"; */
"r6Z-sn-H8H.title" = "No Information Available";

/* Class = "NSMenuItem"; title = "Indentation"; ObjectID = "rXA-bA-1P5"; */
"rXA-bA-1P5.title" = "Indentation";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "rYA-c3-rxg"; */
"rYA-c3-rxg.title" = "Move to Trash";

/* Class = "NSMenuItem"; title = "Move To"; ObjectID = "rm2-Hg-hWR"; */
"rm2-Hg-hWR.title" = "Move To";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "s4L-nt-uXT"; */
"s4L-nt-uXT.title" = "Superscript";

/* Class = "NSMenuItem"; title = "Pin to Top"; ObjectID = "sp0-SE-1Bd"; */
"sp0-SE-1Bd.title" = "Pin to Top";

/* Class = "NSMenu"; title = "Move To"; ObjectID = "tR0-YD-RzE"; */
"tR0-YD-RzE.title" = "Move To";

/* Class = "NSMenu"; title = "Share Note"; ObjectID = "tc4-8m-AHf"; */
"tc4-8m-AHf.title" = "Share Note";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "tfJ-Xt-cfF"; */
"tfJ-Xt-cfF.title" = "Print…";

/* Class = "NSMenuItem"; title = "HTML"; ObjectID = "twI-Mi-po7"; */
"twI-Mi-po7.title" = "HTML";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "uV3-Qw-OAI"; */
"uV3-Qw-OAI.title" = "Print…";

/* Class = "NSMenu"; title = "Link To"; ObjectID = "ukR-Zu-f6q"; */
"ukR-Zu-f6q.title" = "Link To";

/* Class = "NSMenuItem"; title = "Link To"; ObjectID = "un5-Em-X6V"; */
"un5-Em-X6V.title" = "Link To";

/* Class = "NSMenuItem"; title = "Last Edited:"; ObjectID = "v7K-Ci-QVy"; */
"v7K-Ci-QVy.title" = "Last Edited:";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "vGr-lD-9Kd"; */
"vGr-lD-9Kd.title" = "Paste";

/* Class = "NSMenuItem"; title = "Dashed List"; ObjectID = "vcd-mw-Fyl"; */
"vcd-mw-Fyl.title" = "Dashed List";

/* Class = "NSMenuItem"; title = "Share Note"; ObjectID = "wEa-po-pTg"; */
"wEa-po-pTg.title" = "Share Note";

/* Class = "NSMenu"; title = "Move To"; ObjectID = "xHY-vq-clQ"; */
"xHY-vq-clQ.title" = "Move To";

/* Class = "NSMenuItem"; title = "Minor Sub-Heading"; ObjectID = "xcJ-P2-sTU"; */
"xcJ-P2-sTU.title" = "Minor Sub-Heading";

/* Class = "NSMenuItem"; title = "Checklist"; ObjectID = "xfL-aS-5E3"; */
"xfL-aS-5E3.title" = "Checklist";

/* Class = "NSMenu"; title = "Share"; ObjectID = "yya-pi-jSN"; */
"yya-pi-jSN.title" = "Share";

/* Class = "NSMenuItem"; title = "Copy As"; ObjectID = "z2a-mb-ktU"; */
"z2a-mb-ktU.title" = "Copy As";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "zUP-yG-Mfz"; */
"zUP-yG-Mfz.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Before Previous Note"; ObjectID = "zd5-WO-1Ya"; */
"zd5-WO-1Ya.title" = "Before Previous Note";
